[General]
Name: PATAPON v0.1.1
Author: Zagrom
SliderBallFrames: 8
CursorRotate: 1
CursorCentre: 1
CursorExpand: 1
SpinnerFrequencyModulate: 1
LayeredHitSounds: 0
CustomComboBurstSounds: 10,50,100,150,300,450,600,700,800
[Colours]
Combo1 : 179,144,129
Combo2 : 148,178,130
Combo3 : 136,146,172
SpinnerApproachCircle: 249,241,226
SliderBorder : 0,0,0
SliderTrackOverride : 172,176,76

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 3
ScorePrefix: score
ScoreOverlap: 3

